.section.listing.related-articles .article-listing {
	grid-template-columns: 1fr;
}
.section.main .container-main .main-content--header {
	margin-bottom: 40px;
	align-items: center;
}
.section.main .container-main .main-content--header__timedate {
	margin-bottom: 0;
}


.mobile-nav .search-form {
	display: grid;
    grid-template-columns: 1fr 54px;
	background: #504F75;
	width: 100%;
	margin-top: 20px;
}
.mobile-nav .search-form label {
	
}
.mobile-nav .search-form .search-submit {
	width: 54px;
	height: 54px;
	border: none;
	background: #504F75;
}
.mobile-nav .search-form .search-submit span {
	display: none;
}
.mobile-nav .search-form .screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.mobile-nav .search-form label input {
    width: 100%;
    padding: 15px 25px;
    border: none;
    border-radius: 0;
    color: #ffffff;
    background: transparent;
}
.mobile-nav .search-form label input::placeholder {
    color: #fff;
}
.mobile-nav .search-form label input:active,
.mobile-nav .search-form label input:focus,
.mobile-nav .search-form label input:visited,
.mobile-nav .search-form label input:focus-within,
.mobile-nav .search-form label input:focus-visible {
	outline: none;
}


header.site-header .mobile-nav.active {
	overflow-y: auto;
}

@media(max-width: 450px) {
	.section.main .container-main .main-content--header {
		display: block;
	}
	.section.main .container-main .main-content--header__categories {
		margin-bottom: 10px;
	}
	.section.main .container-main .main-content--header {
		margin-bottom: 20px;
	}
}
@media(max-width: 1023px) {
	footer.site-footer .container .part-nav {
		    width: 270px;
		    align-items: flex-start;
	}
	footer.site-footer .container .part-logo {
		    width: 270px;
		    align-items: center;
	}
	footer.site-footer .container .part-logo img {
		    width: 174px;
    		height: auto;
	}
	footer.site-footer .container {
		align-items: center;
	}
	footer.site-footer .container .part-search .search-form {
		display: grid;
    	grid-template-columns: 1fr 54px;
		background: #504F75;
		width: min(100%, 350px);
	}
	footer.site-footer .container .part-search .search-form label {
    	width: auto;
	}
	footer.site-footer .container .part-search .search-form label input {
		width: 100%;
	}
	footer.site-footer .container .part-search .search-form .search-submit {
		width: 54px;
		height: 54px;
	}
	footer.site-footer .container .part-search .search-form {
		display: none;
	}
}

@media(max-width: 1439px) {
	header.site-header .container .nav-icons .search-button { display: none}
}

